

/*! ***********************************************
CUSTOM CSS ALLFIZZ / FRENCH LUXE
 *************************************************/


/* Color Sous-Menus Séparateur */
/*  /templates/ensure/css/template.css */
/* Line 2492 */

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
	font-size: 15px;
	line-height: 1;
	display: inline-block;
	padding: 8px 0;
	cursor: pointer;
	color: #b4a072;
	font-weight: bolder;
}


/*********** Acymailing ***********/

/*Color BTN Newsletter Accueil Off*/
/*  /templates/ensure/css/template.css */
/* Line 1619  */
.footer-subscription-btn .sppb-btn.sppb-btn-custom {
	padding: 15px 11px 14px 11px;
	background: #c5b287 !important;		/* background: #2196f3; */
	color: #fff;
	border-radius: 0px 5px 5px 0px;
	letter-spacing: 0px;
}

/* Color BTN Newsletter Accueil ON */
/*  /templates/ensure/css/template.css */
/* Line 1629  */
.footer-subscription-btn .sppb-btn.sppb-btn-custom:hover, .footer-subscription-btn .sppb-btn.sppb-btn-custom:focus {
	border-color: transparent;
	background-color: #b4a072 !important;		/* background-color: #0c7cd5; */
	cursor: pointer;
	letter-spacing: 0px;
}


.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {
	color: #fff;
	background: #b4a072;
}


/*********** Acymailing ***********/



/************ Page Title *************/



/* Typo Page Title */
.sp-page-title .sp-page-title-heading {
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
	font-size: 60px !important;  /* font-size: 72px; */
	font-weight: 300;
	line-height: 1.1 !important;  /* line-height: 1.08; */
	letter-spacing: 0.3px;
	color: #ffffff;
        font-family: 'Playfair Display', serif;
        text-align: center;
        font-style: italic;
}

/* Style typo Titre H2 */
.article-list .article .article-body .article-header h2 {
	font-size: 40px !important;   /* font-size: 28px; */
	line-height: 32px !important;   /* line-height: 38px; */
	letter-spacing: -1.05px;
	font-weight: 300;
}

/* Style typo Titre H1 */
.ensure-blog-details .article-header h1 {
	font-size: 60px !important;  /*  font-size: 46px; */
	line-height: 50px !important;  /* line-height: 52px; */
	letter-spacing: -0.96px;
	color: #252767;
	font-weight: 700;
}

/* Alternative Title et Page Subtitle - Description */
.sp-page-title .sp-page-title-sub-heading {
	font-size: 30px !important;	/* font-size: 133px; */
	font-weight: normal;
	line-height: 30px;
	margin-top: 10px !important;	/* margin-top: 30px !important; */
	font-weight: 300;
	text-align: center; /* Ajout de ce code */
}

/* Hauteur du bando Title */
.sp-page-title {
	padding: 30px 0px 40px 0px !important;	/* padding: 60px 0px 40px 0px !important; */
	/* a mettre apres padding: 65px 0px 40px 0px !important; */  /* padding: 140px 0px 115px 0px; */
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	background-color: #26a7bc;
}



/************ Page Title *************/



/************ Aikon Search *************/

.aikon-search .closeit {
	position: absolute;
	bottom: -295px;
	top: -250px;
	right: 0px;
	left: 0px;
	margin: auto;
	width: 35px;
	height: 22px;
	border-radius: 16%;
	color: #fff;
	font-family: 'Gurajada', sans-serif;
	padding-top: 47px;
	text-align: center;
	font-size: 30px;
	cursor: pointer;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	font-weight: bold;
}

/************ Aikon Search *************/




/* 	image dans search results à gauche flotant avant le texte
	coins arrondis
	suppression des champs de paramétrage */

.result-image {
    float: left;
    width: 22%;
    margin: 0px 20px 0px 10px;
	border-top: 1px solid #8B8B8B;
	border-bottom: 0px solid #8B8B8B;
	padding: 20px 0 30px 0;
}

.result-image > a > img {
    border-radius: 20px;
}

form#searchForm {display: none;}


/* templates/ensure/css/template.css - Line 468 */
.search .search-results dt.result-title {
	margin-top: 30px !important;	/* margin-top: 40px; */
}






